RubyGems Navigation menu

pay_me 0.5.0

Wildland Rails Payment module.

Versions:

  1. 0.5.0 - October 07, 2019 (29.5 KB)
Show all versions (2 total)

Runtime Dependencies (4):

  • rails >= 4.2.6
  • stripe ~> 3.28.0
  • stripe_event ~> 1.9.1
  • virtus ~> 1.0
  • Development Dependencies (1):

    Owners:

    Pushed by:

    Authors:

    • Sam Clopton

    SHA 256 checksum:

    00529a0c2de710b536c00a73cdc0d79bbf19191864a88c989e277ad8b303e13e

    Total downloads 1,344

    For this version 1,323

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: